.background-black {
    background-color: #333333;
}
.background-white {
    background-color: #ffffff;
}
.background-light-grey {
    background-color: #f2f2f2;
}
.background-grey {
    background-color: #ebebeb;
}
/* line colors */
.background-red {
    background-color: #921813;
}
/* font colors */
.text-red {
    color: #921813;
}
.text-red:hover {
    color: #921813;
}

.night-time .text-red:hover , .night-time .text-red {
    color: #c0443f;
}
.text-white {
    color: #ffffff;
}
a.text-white:hover , a.text-white:active , a.text-white:focus{
    color: #ffffff;
}
.text-black {
    color: #333333 !important;
}
a .text-black:hover , a.text-black:hover , a .text-black:focus , a.text-black:active  , a .text-black:focus , a.text-black:active  {
    color: #921813 !important;
}
.night-time a .text-black:hover , .night-time a .text-black:focus , .night-time a .text-black:active  , .night-time a.text-black:hover , .night-time a.text-black:active , .night-time a.text-black:focus{
    color: #c0443f !important;
}
header .nav a.active {
     color: #921813 !important;
}
.night-time header .nav a.active {
    color: #000 !important;
}
.text-light-gray {
    color: #cccccc;
}
.text-dark-gray {
    color: #4d4d4d;
}
.text-green {
    color: #2ba94c;
}
a:hover h6.text-green , a:active h6.text-green , a:focus h6.text-green{
    color: #19d149;
    text-decoration: underline;
}
.text-active {
    color: #921813 !important;
}
.night-time .text-active {
    color: #c0443f !important;
}
.share-facebook:hover , .share-facebook:hover .fa:before{
    color: 	#3b5998;
    border-color: #3b5998;
}
.share-twitter:hover , .share-twitter:hover .fa:before{
    color: #00aced;
    border-color: #00aced;
}
.share-vk:hover , .share-vk:hover .fa:before{
    color: #4c75a3;
    border-color: #4c75a3;
}
.share-youtube:hover , .share-youtube:hover .fa:before{
    color: #ff0000;
    border-color: #ff0000;
}
.share-twitch:hover , .share-twitch:hover .fa:before{
    color: #4b367c;
    border-color: #4b367c;
}
.share-telegram:hover , .share-telegram:hover .fa:before {
    color: #35ace1;
    border-color: #35ace1;
}
.share-instagram:hover , .share-instagram:hover .fa:before {
    color: #7039ae;
    border-color: #7039ae;
}
.share-linkedin:hover , .share-linkedin:hover .fa:before {
    color: #0077b5;
    border-color: #0077b5;
}
.text-tw {
    color: #00aced;
}
.text-fb {
    color: #3b5998;
}
.text-vk {
    color: #4c75a3;
}
.text-google {
    color: #ea4335;
}
.text-telegram {
    color: #35ace1;
}

/* night time style */
.night-time .text-tw , .night-time .text-vk , .night-time .text-fb , .night-time .text-google{
    color: #ffffff;
}

.night-time , .night-time .background-black , .night-time .background-white , .night-time .background-grey , .night-time .background-light-grey , .night-time .main-part  {
    background-color: #1c1c1c !important;
}
.night-time .special-projects {
    background: #282828 !important;
}
.night-time .top-menu {
    background-color: #000000 !important;
}

.night-time .text-light-gray , .night-time .text-gray , .night-time .text-black , .night-time .secondary-type-buttons , .night-time .social-menu a , .night-time .special-prod-dropdown-button , .night-time .top-menu a , .night-time .all-news-tabs.nav-tabs>li.active>a, .night-time .all-news-tabs.nav-tabs>li.active>a:focus, .night-time .all-news-tabs.nav-tabs>li.active>a:hover , .night-time .nav-tabs>li>a , .night-time .main-header-menu .fa, .night-time .polls{
    color: #ffffff !important;
}
.night-time .article-full-text p , .night-time .article-full-text div  , .night-time .article-full-text span  , .night-time .article-full-text ul, .night-time .article-full-text ol , .night-time .article-full-text ul li , .night-time .article-full-text ol li , .night-time .article-full-text ul li  *, .night-time .article-full-text ol li * , .night-time #lastNews h5, .night-time #topNews h5 ,.night-time .top-news p , .night-time footer ul a{
    color: #b4b4b4 !important;
}
.night-time .social-activity  .text-light-gray , .night-time #lastNews .all-news-label span , .night-time #lastNews .all-news-label span .fa , .night-time #topNews .all-news-inner-content .fa {
    color: #4b4b4b !important;
}
.night-time input.text-black {
    color: #333333 !important;
}
.night-time .special-prod-dropdown-button:hover {
    color: #921813 !important;
}
@media (min-width: 992px) {
    .night-time .main-header-menu nav, .night-time #mainMenu {
        background-color: #921813 !important;
        border-top: none;
        border-bottom: none;
    }
}
.night-time .main-header-menu nav .row.visible-sm.visible-xs{
    background-color: #921813 !important;
}
.night-time .navbar-default .navbar-nav>li>a:focus, .night-time .navbar-default .navbar-nav>li>a:hover {
    color: #ffffff !important;
    transform: scale(1.025);
}
.night-time .nav-tabs>li>a:hover , .night-time .nav-tabs>li>a:focus {
    color: #c0443f !important;
}
.night-time ul.all-news-tabs {
    border-bottom: 1px solid #333333;
}
.night-time .all-news-tabs li.active {
    background-color: #333333;
}
.night-time .match-ticker .tab-content {
    background-color: #333333;
}
.night-time .match-item:nth-child(2n+1) {
    background-color: #2c2c2c;
}
.night-time .match-item {
    background-color: #1c1c1c;
}
.match-item span.match-time {
    color: #1c1c1c !important;
}
.night-time .sub-menu {
    background-color: #1c1c1c;
    border: 1px solid rgba(0,0,0,.15);
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.night-time .article-title-text hr {
    background-color: #ffffff !important;
    border-color: #ffffff;
}
.night-time hr {
    border-color: #333333;
}
/* night time mobile menu */
.night-time .mobile-button {
    border-color: #ffffff; 
    color: #ffffff;
}
.night-time .navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
}
.night-time .special-projects-mobile,  .night-time .mobile-header-search-button {
   background-color: #1c1c1c;
}
.night-time .mobile-header-search-form  input {
    background-color: #ffffff;
}
.night-time .navbar-collapse {
    background-color: #1c1c1c;
}

/* night time rating page */
.night-time .rating-page .team-item-info , .night-time .rating-page .team-items {
    background-color: #3c3836;
}
.night-time .rating-page .team-items {
    border: none;
}
.night-time .rating-page .nav-stacked .active a {
    background-color: #1c1c1c !important;
    border-left: 1px solid #d9d9d9;
}
.night-time .rating-page table .text-black:hover , .night-time .rating-page .game-nav>li.active .text-black:hover  , .night-time .rating-page .game-nav .text-black {
    color: #ffffff !important;
}
.night-time .rating-page .nav-stacked li:last-of-type.active a  {
    border-bottom: 1px solid #9d9d9d !important;
}
.night-time .rating-page .nav-stacked .active a:after {
    content: '';
    border-color: transparent transparent transparent #1c1c1c;
}
.night-time .rating-page .game-nav .active:after {
    content: '';
    background-color: #1c1c1c;
}
.night-time .rating-page .game-nav>li.active>a, .night-time .rating-page .game-nav>li.active>a:focus, .night-time .rating-page .game-nav>li.active>a:hover {
    border-color: #921813;
}
.night-time .rating-page .dropdown-menu {
    background-color: #3c3836;
    border-radius: 0;
}
.night-time .dropdown-menu  .dropdown-menu>li>a:focus, .night-time .dropdown-menu>li>a:hover {
    background-color: transparent;
}
.night-time .rating-page .dropdown-menu li:after {
    display: none;
}

@media (max-width: 992px) {
    .night-time .navbar-default .navbar-nav>li>a {
        background-color: #2d2d2d;
    }
    .night-time .sub-menu-mobile {
        border-color: #282828;
    }
    .night-time .navbar-collapse {
        border-bottom: 2px solid #921813;
    }
    .night-time .special-projects {
        background-color: #2d2d2d !important;
        border-bottom: 2px solid #1b1b1b !important;
        border-top: 1px solid #1b1b1b !important;
    }
}


/* profile page */

.night-time .profile-content {
    background-color: #282828;
}
.night-time .profile-content-nav li.active , .night-time .profile-content input ,  .night-time .profile-content textarea{
    background-color: #1c1c1c;
}
.night-time .profile-content-nav li {
    border-color: #282828;
    background-color: #303030;
}
.night-time .profile-content input ,  .night-time .profile-content textarea , .night-time .profile-content h3 , .night-time  .profile-content-nav li a , .night-time .profile-content p.text-black , .night-time .profile-content p.text-dark-gray , .night-time .profile-user-name {
    color: #b4b4b4 !important;
}
.night-time  .profile-content-nav li.active a , .night-time  .profile-content-nav li:hover a{
    color: #ffffff !important;
}
.night-time .profile-content input ,  .night-time .profile-content textarea {
    border-color: #333333;
}
.night-time .profile-content .bordered button[type=submit] {
    background-color: #282828 !important;
    color: #4b4b4b !important;
}

.night-time .profile-content .bordered button[type=submit]:hover {
    background-color: #303030 !important;
    color: #ffffff !important;
}
body:not(.night-time) div:not(.text-white) .article-title-text {
    background: none;
    color: #000;
}
body.night-time .text-white {
     color: #fff;
}

body:not(.night-time) .article-info {
    background: none;
}
body:not(.night-time) .article-title:before {
    background-image: none;
}
